## org.eclipse.emf.compare.epatch.applier
Interface EpatchMapping.EpatchMappingEntry

All Known Implementing Classes:
  AbstractEpatchMapping.EpatchMappingEntryImpl

Enclosing interface:
  EpatchMapping

    public static interface EpatchMapping.EpatchMappingEntry

Method Summary
`org.eclipse.emf.ecore.EObject` `getDst()`
`NamedObject` `getPtc()`
`org.eclipse.emf.ecore.EObject` `getSrc()`

Method Detail

### getDst

    org.eclipse.emf.ecore.EObject getDst()

### getPtc

    NamedObject getPtc()

### getSrc

    org.eclipse.emf.ecore.EObject getSrc()

Copyright 2006 IBM Corporation and others. All Rights Reserved.